div.ui-dialog {
	overflow: visible !important;
	position: fixed;
	top: 25%;
	left: 25%;
	line-height: 1.3;
	font-size: 17px;
	background-image: url("../images/modal_bg.png");
	background-position: bottom center;
	background-repeat: no-repeat;
	height: 520px !important;
	width: 520px !important;
}

.ui-dialog-titlebar
{
}

span.ui-dialog-title {
}

a.ui-dialog-titlebar-close {
    position: absolute;
    width: 15px;
    height: 15px;
    top: 40px;
    left: 470px;
	padding: 10px;
    background: url('../images/x_close.png') no-repeat top right;
    z-index: 10;
}
a.ui-dialog-titlebar-close:hover {
    background: url('../images/x_close_hover.png')
      no-repeat top left;
}
a.ui-dialog-titlebar-close span {
    display: none;
}
a.ui-dialog-titlebar-close:focus {
    border: none;
    outline: none;
}

.ui-dialog-content
{
	/*background: #ffffff;*/
	margin: 10px;
	height: 480px !important;
/*	margin-top: 120px;
	height: 350px !important;*/
	width: 480px !important;
/*
	background-image: url("../images/holos_network_banner.jpg");
	background-position: top center;
	background-repeat: no-repeat;
	border: 10px solid #43555f;
*/
	overflow: auto !important;
	padding-right: 2px;
	padding-bottom: 10px;
	margin-top: 8px;
}

div.ui-resizable-handle {
    border: none !important;
    z-index: -1 !important;
}
div.ui-resizable-nw {
    background: url('../images/Dialog/Shadow/shadow_01.png')
      no-repeat top right !important;
    width: 117px !important;
    height: 112px !important;
    top: -50px !important;
    left: -60px !important;
}
div.ui-resizable-n {
    background: url('../images/Dialog/Shadow/shadow_02.png')
      repeat-x top !important;
    height: 112px !important;
    top: -52px !important;
}
div.ui-resizable-ne {
    background: url('../images/Dialog/Shadow/shadow_03.png')
      no-repeat top left !important;
    width: 115px !important;
    height: 112px !important;
    top: -50px !important;
    right: -60px !important;
}
div.ui-resizable-w {
    background: url('../images/Dialog/Shadow/shadow_04.png')
      repeat-y top left !important;
    width: 115px !important;
    left: -60px !important;
    top: 62px !important;
    bottom: 51px !important;
    height: auto !important;
}
div.ui-resizable-e {
    background: url('../images/Dialog/Shadow/shadow_06.png')
      repeat-y top left !important;
    width: 117px !important;
    right: -60px !important;
    top: 62px !important;
    bottom: 51px !important;
    height: auto !important;
}
div.ui-resizable-sw {
    background: url('../images/Dialog/Shadow/shadow_07.png')
      no-repeat top right !important;
    width: 115px !important;
    height: 111px !important;
    bottom: -60px !important;
    left: -60px !important;
}
div.ui-resizable-s {
    background: url('../images/Dialog/Shadow/shadow_08.png')
      repeat-x bottom !important;
    height: 111px !important;
    bottom: -60px !important;
    width: auto !important;
    left: 55px !important;
    right: 57px !important;
}
div.ui-resizable-se {
    background: url('../images/Dialog/Shadow/shadow_14.png')
      no-repeat top right !important;
    width: 117px !important;
    height: 111px !important;
    bottom: -60px !important;
    right: -60px !important;
}

form#sign-in-form
{
	font-size: 20px;
	font-family: Arial;
	color: #4f585d;
	margin: 110px 0px 0px 16px;
	width: 220px;
}

form#sign-in-form label
{
	display: block;
	padding-top: 5px;
	font-weight: bold;
}

form#sign-in-form input
{
	border: 1px solid #353535;
	background-image: url("../images/white_input.jpg");
	background-repeat: no-repeat;
	padding: 4px 5px 7px 10px;
	font-size: 16px;
	width: 200px;
}

form#sign-in-form input.submit
{
	margin: 10px 0px 0px 0px;
	background: none;
	background-image: url("../images/login_button.png");
	background-repeat: no-repeat;
	border: 0px;
	padding: 15px;
}

form#sign-in-form input.submit:hover
{
	background-image: url("../images/login_button_hover.png");
	cursor: pointer;
}
form#sign-in-form a
{
	font-size: 12px;
	color: #4f585d;
}

form#sign-in-form input.checkbox
{
	width: 20px;
	float: left;
	height: 30px;
}

form#sign-in-form span.checkbox
{
	font-size: 12px;
}

form.modal_content
{
	margin: 115px 0px 0px 0px;
	padding-left: 20px;
}

form.modal_content input.file
{
	background: none;
	border: 0px;
	width: 300px;
}

/* Other Modal Classes */
div.ui-dialog.modal_map {
	background-image: none;
}

div.ui-dialog.modal_map a.ui-dialog-titlebar-close {
    left: 522px;
	top: -5px;
}

div.ui-dialog.manage_users {
	height: 675px !important;
	/*background-image: none; */
	background-image: url("../images/modal_bg_large.png");
	width: 720px !important;
}

div.ui-dialog.manage_users div.ui-dialog-container
{
	padding-top: 75px;
}

div.ui-dialog.manage_users div.ui-dialog-content {
	background-image: none;
	height: 558px !important;
	width: 700px !important;
}

div.ui-dialog.manage_users a.ui-dialog-titlebar-close {
    left: 670px;
	top: 20px;
}

div.ui-dialog.manage_users h4
{
	margin-bottom: 0px;
}

div.ui-dialog.manage_users form ul li{
	margin-left: 10px;
}

div.ui-dialog.manage_users form ul li label{
	display: block;
}

div.ui-dialog.manage_users div.ui-dialog-content h2
{
	margin: 10px 0px 10px 15px;
	color: #343434;
}

div.ui-dialog.manage_users div.ui-dialog-content p
{
	color: #343434;
}

div.ui-dialog.manage_users div.ui-dialog-content form.modal_content
{
	margin-top: 10px;
}

div.ui-dialog.blimp {
	height: 340px !important;
	background: none;
	width: 990px !important;
}

div.ui-dialog.blimp div.ui-dialog-content {
	background-image: none;
	height: 338px !important;
	width: 989px !important;
}

div.ui-dialog.blimp a.ui-dialog-titlebar-close {
    left: 900px;
	top: -30px;
}

div.ui-dialog.cvv_explanation
{
	background: none;
}

div.ui-dialog.cvv_explanation a.ui-dialog-titlebar-close
{
    left: 440px;
	top: 37px;
	width: 15px;
}

div.ui-dialog.image_display
{
	top: 100px !important;
	left: 200px !important;
	height: auto !important;
	width: auto !important;
	background: none;
}

div.ui-dialog.image_display div.ui-dialog-content {
	background-image: none;
	height: auto !important;
	width: auto !important;
}

div.ui-dialog.image_display a.ui-dialog-titlebar-close {
    left: 10px;
	top: -30px;
}

form.modal_content fieldset
{
	border: 2px dashed gray;
}

form.modal_content fieldset legend
{
	margin-left: 50px;
	font-size: 24px;
	color: #2D2E2E;
	font-weight: bold;
}

/*FB Connect */
div.ui-dialog.fb_connect {
	height: 400px !important;
	/*background-image: none; */
	background-image: url("../images/fb_connect_modal_bg.jpg");
	border: 5px solid #9CDEFF;
	width: 761px !important;
}

div.ui-dialog.fb_connect div.ui-dialog-container
{
	padding-top: 30px;
}

div.ui-dialog.fb_connect div.ui-dialog-content {
	background-image: url("../images/fb_connect_badges.png");
	background-repeat: no-repeat;
	height: 300px !important;
	width: 586px !important;
	padding-top: 107px;
	padding-right: 73px;
	padding-left: 72px;
	text-align: center;
}

div.ui-dialog.fb_connect div.ui-dialog-content h2, div.ui-dialog.fb_connect div.ui-dialog-content p
{
	color: white;
}

div.ui-dialog.fb_connect a.ui-dialog-titlebar-close {
    left: 670px;
	top: -2000px;
}

/* New Home Contact Us */
div.ui-dialog.new_home_contact {
	height: 300px !important;
	/*background-image: none; */
	background-image: url('../images/DarkGrayDiagonalTile.png');
	background-repeat: repeat;
	border: 2px solid #FF4C06;
	width: 446px !important;
}

div.ui-dialog.new_home_contact div.panel_header
{
	position: relative;
	display: block;
	width: 100%;
	background-image: url("../images/new_home_panel_header.png");
	background-repeat: repeat-x;
	height: 38px;
}

div.ui-dialog.new_home_contact div.panel_header h2
{
	margin-top: 0px;
	padding-top: 4px;
	padding-left: 10px;
	color: #FF6700;
}


div.ui-dialog.new_home_contact div.ui-dialog-container
{
	padding-top: 0px;
}

div.ui-dialog.new_home_contact div.ui-dialog-content {
	height: 300px !important;
	width: 446px !important;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
	margin: 0px;
	margin-top: -21px;
}

div.ui-dialog.new_home_contact div.panel_header span#inquiry_container
{
	position: absolute;
	top: 10px;
	right: 10px;
}

div.ui-dialog.new_home_contact div#contact_us.home_panel input
{
	float: left;
	background: none;
	background: white;
	border: 3px solid #2D4C68;
	color: #FF6700;
	width: 157px;
	margin-top: 24px;
	margin-left: 12px;
	padding: 7px 1px 7px 3px;
	font-weight: bold;
}

div.ui-dialog.new_home_contact div#contact_us.home_panel input#contact_submit
{
	background: none;
	background-image: url("../images/orange_form_go_button.png");
	background-repeat: no-repeat;
	margin-top: 21px;
	width: 71px;
	height: 41px;
	border: 0px;
}

div.ui-dialog.new_home_contact div#contact_us.home_panel input#contact_submit:hover
{
	cursor: pointer;
}

div.ui-dialog.new_home_contact div#contact_us.home_panel textarea
{
	background: none;
	background: white;
	border: 3px solid #2D4C68;
	color: #FF6700;
	padding: 5px;
	width: 412px;
	height: 150px;
	margin-left: 12px;
	margin-top: 5px;
}

div.ui-dialog.new_home_contact a.ui-dialog-titlebar-close {
    left: 430px;
	top: -20px;
}




/* Rewards Available Modal */


div.ui-dialog.rewards_display_modal {
	height: 338px !important;
	/*background-image: none; */
	background: none;
	border: 1px solid white;
	width: 446px !important;
}

div.ui-dialog.rewards_display_modal div.panel_header
{
	position: relative;
	display: block;
	width: 100%;
	background: none;
	height: 38px;
}

div.ui-dialog.rewards_display_modal div.panel_header h2
{
	margin-top: 0px;
	padding-top: 4px;
	padding-left: 10px;
	color: #FF6700;
}


div.ui-dialog.rewards_display_modal div.ui-dialog-container
{
	padding-top: 0px;
}

div.ui-dialog.rewards_display_modal div.ui-dialog-content {
	height: 327px !important;
	width: 446px !important;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
	margin: 0px;
	margin-top: -21px;
}

div.ui-dialog.rewards_display_modal div.panel_header span#inquiry_container
{
	position: absolute;
	top: 10px;
	right: 10px;
}

div.ui-dialog.rewards_display_modal div#contact_us.home_panel input
{
	float: left;
	background: none;
	background: white;
	border: 3px solid #2D4C68;
	color: #FF6700;
	width: 157px;
	margin-top: 24px;
	margin-left: 12px;
	padding: 7px 1px 7px 3px;
	font-weight: bold;
}

div.ui-dialog.rewards_display_modal div#contact_us.home_panel input#contact_submit
{
	background: none;
	background-image: url("../images/orange_form_go_button.png");
	background-repeat: no-repeat;
	margin-top: 21px;
	width: 71px;
	height: 41px;
	border: 0px;
}

div.ui-dialog.rewards_display_modal div#contact_us.home_panel input#contact_submit:hover
{
	cursor: pointer;
}

div.ui-dialog.rewards_display_modal div#contact_us.home_panel textarea
{
	background: none;
	background: white;
	border: 3px solid #2D4C68;
	color: #FF6700;
	padding: 5px;
	width: 412px;
	height: 150px;
	margin-left: 12px;
	margin-top: 5px;
}

div.ui-dialog.rewards_display_modal a.ui-dialog-titlebar-close {
    left: 451px;
	top: -40px;
}

/* Request Free Card Modal */


div.ui-dialog.free_cards {
	height: 338px !important;
	/*background-image: none; */
	margin-left: 20px;
	width: 300px;
	padding: 18px 20px 18px;
	margin-bottom: 18px;
	background: #4F84B8 url("../images/box-grad.png") repeat-x 0 0;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	-khtml-border-radius: 10px;
	box-shadow: 0 5px 12px rgba(0,0,0,.4);
	-webkit-box-shadow: 0 5px 12px rgba(0,0,0,.4);
	-moz-box-shadow: 0 5px 12px rgba(0,0,0,.4);
	-khtml-box-shadow: 0 5px 12px rgba(0,0,0,.4);
	float: left;
	border: 1px solid white;
	width: 446px !important;
}

div.ui-dialog.free_cards div.panel_header
{
	position: relative;
	display: block;
	width: 100%;
	background: none;
	height: 38px;
}

div.ui-dialog.free_cards h2
{
	margin-top: 0px;
	padding-top: 4px;
	color: white;
}

div.ui-dialog.free_cards p, div.ui-dialog.free_cards h3
{
	color: white;
}

div.ui-dialog.free_cards div.ui-dialog-container
{
	padding-top: 0px;
}

div.ui-dialog.free_cards div.ui-dialog-content {
	height: 327px !important;
	width: 446px !important;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
	margin: 0px;
	margin-top: -21px;
}

div.ui-dialog.free_cards div.panel_header span#inquiry_container
{
	position: absolute;
	top: 10px;
	right: 10px;
}

div.ui-dialog.free_cards input
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #ffffff;
	padding: 5px 7px;
	width: 270px;
	margin-top: 6px;
	background: #25629e;
	background: -moz-linear-gradient(
		top,
		#25629e 0%,
		#0d3c6b 25%,
		#25629e);
	background: -webkit-gradient(
		linear, left top, left bottom,
		from(#25629e),
		color-stop(0.25, #0d3c6b),
		to(#25629e));
	border-radius: 8px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border: 2px solid #ffffff;
	-moz-box-shadow:
		1px 1px 6px rgba(000,000,000,0.2),
		inset 0px 0px 1px rgba(13,60,107,1);
	-webkit-box-shadow:
		1px 1px 6px rgba(000,000,000,0.2),
		inset 0px 0px 1px rgba(13,60,107,1);
	text-shadow:
		0px -1px 0px rgba(000,000,000,0.2),
		0px 1px 0px rgba(255,255,255,0.3);
}

div.ui-dialog.free_cards input#request_cards_submit
{
	width: 131px;
}

div.ui-dialog.free_cards input#request_cards_submit:hover
{
	cursor: pointer;
}

div.ui-dialog.free_cards label
{
	display: block;
	color: white;
	font-style: italic;
}

div.ui-dialog.free_cards a.ui-dialog-titlebar-close {
    left: 451px;
	top: -40px;
}

/* Privacy Policy Modal */


div.ui-dialog.privacy {
	height: 338px !important;
	/*background-image: none; */
	margin-left: 20px;
	width: 300px;
	padding: 18px 20px 18px;
	margin-bottom: 18px;
	background: #4F84B8 url("../images/box-grad.png") repeat-x 0 0;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	-khtml-border-radius: 10px;
	box-shadow: 0 5px 12px rgba(0,0,0,.4);
	-webkit-box-shadow: 0 5px 12px rgba(0,0,0,.4);
	-moz-box-shadow: 0 5px 12px rgba(0,0,0,.4);
	-khtml-box-shadow: 0 5px 12px rgba(0,0,0,.4);
	float: left;
	border: 1px solid white;
	width: 446px !important;
}

div.ui-dialog.privacy div.panel_header
{
	position: relative;
	display: block;
	width: 100%;
	background: none;
	height: 38px;
}

div.ui-dialog.privacy h2
{
	margin-top: 0px;
	padding-top: 4px;
	color: white;
}

div.ui-dialog.privacy p, div.ui-dialog.privacy h3
{
	color: white;
}

div.ui-dialog.privacy div.ui-dialog-container
{
	padding-top: 0px;
}

div.ui-dialog.privacy div.ui-dialog-content {
	height: 327px !important;
	width: 446px !important;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
	margin: 0px;
	margin-top: -21px;
}

div.ui-dialog.privacy div.panel_header span#inquiry_container
{
	position: absolute;
	top: 10px;
	right: 10px;
}

div.ui-dialog.privacy input
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #ffffff;
	padding: 5px 7px;
	width: 270px;
	margin-top: 6px;
	background: #25629e;
	background: -moz-linear-gradient(
		top,
		#25629e 0%,
		#0d3c6b 25%,
		#25629e);
	background: -webkit-gradient(
		linear, left top, left bottom,
		from(#25629e),
		color-stop(0.25, #0d3c6b),
		to(#25629e));
	border-radius: 8px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border: 2px solid #ffffff;
	-moz-box-shadow:
		1px 1px 6px rgba(000,000,000,0.2),
		inset 0px 0px 1px rgba(13,60,107,1);
	-webkit-box-shadow:
		1px 1px 6px rgba(000,000,000,0.2),
		inset 0px 0px 1px rgba(13,60,107,1);
	text-shadow:
		0px -1px 0px rgba(000,000,000,0.2),
		0px 1px 0px rgba(255,255,255,0.3);
}

div.ui-dialog.privacy input#request_cards_submit
{
	width: 131px;
}

div.ui-dialog.privacy input#request_cards_submit:hover
{
	cursor: pointer;
}

div.ui-dialog.privacy label
{
	display: block;
	color: white;
	font-style: italic;
}

div.ui-dialog.privacy a.ui-dialog-titlebar-close {
    left: 451px;
	top: -40px;
}


/* Claim Offer Modal */



/* STANDARD KY3 Modal */


div.ui-dialog.ky3 {
	height: 463px !important;
	/*background-image: none; */
	margin-left: 20px;
	width: 300px;
	padding: 0px 0px 0px;

	background: #c9c9c9;

	border: 1px solid #999999;

	border-radius: 0px;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	-khtml-border-radius: 0px;
	box-shadow: 0 5px 12px rgba(0,0,0,.4);
	-webkit-box-shadow: 0 5px 12px rgba(0,0,0,.4);
	-moz-box-shadow: 0 5px 12px rgba(0,0,0,.4);
	-khtml-box-shadow: 0 5px 12px rgba(0,0,0,.4);
	float: left;
	width: 446px !important;

	color: #369;
}

div.ui-dialog.ky3 div.panel_header
{
	position: relative;
	display: block;
	width: 100%;

	background: #fd4a11;
	background: -moz-linear-gradient(top,  #fd4a11 0%, #ff7800 50%, #ff4900 51%, #ff4104 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fd4a11), color-stop(50%,#ff7800), color-stop(51%,#ff4900), color-stop(100%,#ff4104));
	background: -webkit-linear-gradient(top,  #fd4a11 0%,#ff7800 50%,#ff4900 51%,#ff4104 100%);
	background: -o-linear-gradient(top,  #fd4a11 0%,#ff7800 50%,#ff4900 51%,#ff4104 100%);
	background: -ms-linear-gradient(top,  #fd4a11 0%,#ff7800 50%,#ff4900 51%,#ff4104 100%);
	background: linear-gradient(to bottom,  #fd4a11 0%,#ff7800 50%,#ff4900 51%,#ff4104 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fd4a11', endColorstr='#ff4104',GradientType=0 );

	height: 56px;
	top: -8px;
}

div.ui-dialog.ky3 div.panel_header h2
{
	color: #0d4075;
	padding: 13px 0px 14px 14px;
	font-size: 22px;
	margin-left: 5px;
	font-weight: bold;
/*	background-image: url("../images/modal_claim_arrow.png");
	background-repeat: no-repeat;
	background-position: center left;*/
}

div.ui-dialog.ky3.no_arrow div.panel_header h2
{
	background-image: none;
}

div.ui-dialog.ky3.no_arrow div.panel_header img
{
	float: left;
	width: 50px;
	position: relative;
	left: 5px;
	top: 6px;
}

div.ui-dialog.ky3 h2
{
	margin-top: 8px;
	padding-top: 4px;
	color: #015A98;
}

div.ui-dialog.ky3 div.ui-dialog-content div.content_pane
{
	padding: 0px 20px 20px 20px;
}

div.ui-dialog.ky3 p, div.ui-dialog.ky3 h3
{
	color: #6d6d6d;
}

div.ui-dialog.ky3 p span
{
	display: block;
	font-size: 19px;
}

div.ui-dialog.ky3 div.ui-dialog-container
{
	padding-top: 0px;
}

div.ui-dialog.ky3 div.ui-dialog-content {
	height: 457px !important;
	width: 446px !important;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
	margin: 0px;
	margin-top: -21px;
}

div.ui-dialog.ky3 a#claim_print_offer
{
	display: block;
	width: 169px;
	height: 39px;
	background-image: url("../images/claim_print_offer.png");
	background-repeat: no-repeat;
	margin: 13px auto;
}

div.ui-dialog.ky3 a#claim_close_offer
{
	display: block;
	width: 169px;
	height: 39px;
	background-image: url("../images/claim_dont_print.png");
	background-repeat: no-repeat;
	margin: 13px auto;
}

div.ui-dialog.ky3 h5#close_description
{
	font-size: 12px;
	width: 169px;
	margin: 0 auto;
}

div.ui-dialog.ky3 input
{
	margin-bottom: 9px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #ffffff;
	padding: 5px 7px;
	width: 270px;
	margin-top: 6px;
	background: #25629e;
	background: -moz-linear-gradient(
		top,
		#25629e 0%,
		#0d3c6b 25%,
		#25629e);
	background: -webkit-gradient(
		linear, left top, left bottom,
		from(#25629e),
		color-stop(0.25, #0d3c6b),
		to(#25629e));
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border: 2px solid #ffffff;
	-moz-box-shadow:
		1px 1px 6px rgba(000,000,000,0.2),
		inset 0px 0px 1px rgba(13,60,107,1);
	-webkit-box-shadow:
		1px 1px 6px rgba(000,000,000,0.2),
		inset 0px 0px 1px rgba(13,60,107,1);
	text-shadow:
		0px -1px 0px rgba(000,000,000,0.2),
		0px 1px 0px rgba(255,255,255,0.3);
}

div.ui-dialog.ky3 input[type=radio]
{
	width: 34px;
}

div.ui-dialog.ky3 label
{
	display: block;
	color: #015A98;
	font-style: italic;
}

div.ui-dialog.ky3 a.ui-dialog-titlebar-close, div.ui-dialog.ky3 a.ui-dialog-titlebar-close:hover {
    left: 423px;
	top: -22px;
	background-image: url("../images/modal_x.png");
	width: 27px;
	height: 24px;
}

div.ui-dialog.ky3 a.ui-dialog-titlebar-close:hover {
	background-image: url("../images/modal_x_hover.png");
}
